Subject: RE: Hanson
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 17:44:52 -0800 (PST)

It's more complicated still.  A crazy commissioner at the CPUC now wants to require everyone to submit their DA contracts to Commission for review.  It's attached.  Folks are going to oppose it very strongly.  I'm available to talk.  I'm not sure that the Oct. 5th date has got legs.
 
Best,
Jeff

-----Original Message-----
From: Browner, Victor 
Sent: Monday, November 19, 2001 7:26 PM
To: Foster, Chris H.; Murphy, Harlan; Dasovich, Jeff
Cc: Parquet, David
Subject: Hanson

Guys please see the email from Hanson below.
 
Dave would like to talk about this tomorrow morning say 10:00 am PST, please let me know if you can't make it.  
 
Jeff, can you provide us with an update on items 1 and 2.
 
Harlan and Chris, obviously we will be focusing on Hanson's request for compensation for "delayed opportunity to participate in Direct Access".  I have also attached a time line of events surrounding this agreement and the DASR.  
 
Cheers
 
Victor Browner 
-----Original Message-----
From: Bouse, Earl [mailto:[email-masked]]
Sent: Monday, November 19, 2001 1:36 PM
To: Browner, Victor; Dave Parquet (E-mail)
Cc: Booth Bill (E-mail); Barkovich Dr. Barbara (E-mail); Smith, Stewart; Carson, Brad; Wallmann, James
Subject: DASR / Contract Notification to CPUC

Dear Victor and David: 

Please review the CPUC attachments provided by CLECA's Dr. Barbara Barkovich. The CPUC is aggressively following up on Direct Access contracts and DASR's. Please let us know where you are in responding to the CPUC Direct Access Verification process as it relates to Hanson Permanente's contract with Enron, as follows:

1. Have you been contacted by the CPUC or PG&E related to the Direct Access verification process? 
2. What information have you provided to the CPUC and to any other requesting party? 

We look forward to hearing from you ASAP on answers to these questions.  We would also appreciate copies of any correspondence that you have had with anyone on the DASR and Direct Access Contract. 

The DASR process was handled very poorly by Enron in September, and those errors delayed Hanson Permanente's opportunity to participate in Direct Access until November. We are awaiting Enron's remedy to compensate Hanson for the added power cost incurred during October 2001.

Please call me if you have any questions. 

Sincerely, 

Earl 
  
Hanson Permanente Cement 
925.426.4084  Direct Dial                      925.426.4060  Fax 
[email-masked]     [email-masked] 

-----Original Message----- 
From:   BRBarkovich [ <mailto:[email-masked]>] 
Sent:   Monday, November 19, 2001 11:20 AM 
To:     CLECA Members   
Subject:        I have a question 

<<98-07-003 joint proposal(v1).DOC>> <<98-07-003 Attachment A(v1).DOC>> 
For those of you who have gone DA, did all of your ESPs send your names 
to the utilities by Oct. 5?  Here is the utility filing on DA suspension implementation and that is an important date.  I want to be sure that we don't have any problems along those lines.

I am including copies of the utility filings for those of you who want to learn more about this and why the date is important.  We need to file comments on the utility filings by Nov. 28. Barbara